@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
span{margin:0; padding:0;}
.toggle-content{margin:0; padding:0;}
.toggle-wrap{margin:0; padding:0;}
table{line-height:18px;}
	.amazon-item-thumb,.amazon-item-maker,.amazon-item-title,.acquired-date{display:none;}
.tablepress{table-layout: auto;
width: 100%;}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	table{
	font-size: 15px;
	
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	table{font-size: 10px;}
	th{font-size: 10px !important;}
	
}

/*480px以上*/
@media screen and (min-width: 480px){
  /*必要ならばここにコードを書く*/
	
	.mo{display:none;}
}